Code review comment for lp:~sidnei/golxc/clone-with-backing-store

Sidnei da Silva (sidnei) wrote :

On Tue, Nov 5, 2013 at 5:36 AM, John A Meinel <email address hidden>wrote:

>
> Is this backwards compatible for the version of LXC that is default
> installed in Precise?
>
> Can it be made to be that way?
>

It isn't because there's extra arguments that weren't there before. It
could be made compatible by sniffing out valid arguments from lxc-create
--help and lxc-clone --help, but I feel that could be too fragile. My
understanding is that lxc would be backported into the cloud archive all
the way to precise, but maybe that's not the case?

--
Sidnei

Make the most of Ubuntu with Ubuntu One
http://one.ubuntu.com

« Back to merge proposal